package net.northking.cctp.designer.ws;

public class RobotEngineConnetStatusBo {
    private String sessionId;//前端的页面id
    private int robotStatus = 2;//机器人状态 1连接失败,2连接成功,3连接中
    private int engineStatus = 2;//执行机状态 1连接失败,2连接成功,3连接中

    public String getSessionId() {
        return sessionId;
    }

    public void setSessionId(String sessionId) {
        this.sessionId = sessionId;
    }

    public int getRobotStatus() {
        return robotStatus;
    }

    public void setRobotStatus(int robotStatus) {
        this.robotStatus = robotStatus;
    }

    public int getEngineStatus() {
        return engineStatus;
    }

    public void setEngineStatus(int engineStatus) {
        this.engineStatus = engineStatus;
    }
}
